.website-backup {
    padding-top: 5px;
    font-family:'Barlow', sans-serif;
}
.website-backup header
{
    min-height:140px;
    margin-top: -10px;
}
.website-backup .section
{
    padding:40px 0;
}
.website-backup .banner-section {
    background:#ffffff;
    height:400px;
    padding:50px 0 40px;
    position:relative;
}
.website-backup .banner-section:before
{
    position:absolute;
    background:url('../images/vector-left.png') no-repeat 0 0;
    content:'';
    width:596px;
    height:347px;
    background-size:70%;
    bottom:-100px;
}

.website-backup .banner-section h1 {
    font-size:38px;
    color: #485156;
    font-weight:500;
    display: block;
}
.website-backup .banner-section p {
    font-size:19px;
    color: #485156;
    padding:0px 0 20px;
}
.website-backup .banner-section .blue-btn,
.website-backup .blue-btn {
    font-size:24px;
    font-weight:bold;
    /*background: #1976cc;*/
    color:#ffffff;
    font-weight:600;
    padding:10px 20px;
    background-image: linear-gradient(to right, #1976cc 0%, #3994df 51%, #1976cc 100%);
}
.website-backup .banner-section .blue-btn:hover,
.website-backup .blue-btn:hover
{
    background-image: linear-gradient(to right, #1976cc 0%, #1976cc 51%, #1976cc 100%);
}

.website-backup .features-section
{
    background:#fafbfc;
    position:relative;
}
.website-backup .features-section:before {
    position: absolute;
    background: url(../images/vector-right.png) no-repeat 0 0;
    content: '';
    width: 596px;
    height: 347px;
    background-size: 100%;
    top: 0px;
    right: 0px;
}
.website-backup .features-section .row
{
    padding:15px 0;
}
.website-backup .features-section h2,
.website-backup .plans-section h2
{
    font-size:32px;
    color: #485156;
    font-weight:600;
    text-transform:uppercase;
}
.website-backup .features-section .title
{
    font-size:20px;
    color: #485156;
    font-weight:700;
    min-height:50px;
    text-transform:uppercase;
}
.website-backup .features-section p
{
    font-size:14px;
    color: #485156;
    font-weight:500;
}
.website-backup .plans-section
{
    background:#ffffff;
    position:relative;
}
.website-backup .plans-section:before {
    position: absolute;
    background: url(../images/vector-left.png) no-repeat 0 0;
    content: '';
    width: 596px;
    height: 347px;
    background-size:70%;
    top:-100px;
    left: 0px;
}
.website-backup .plans-section h3
{
    color:#485156;
    font-weight:600;
    font-size:36px;
}
.website-backup .plans-section .title
{
    color:#1976cc;
    font-weight:700;
    font-size:36px;
}
.website-backup .plans-section .sub-title
{
    color:#485156;
    font-weight:500;
    font-size:26px;
}
.website-backup .plans-section ul
{
    padding:0px;
    margin:0px;
}
.website-backup .plans-section ul li
{
    list-style:none;
    position:relative;
    padding-left:20px;
}
.website-backup .plans-section ul li:before
{
    position:absolute;
    content:'';
    background:url('../images/icons/blue-tick.png') no-repeat 0 0;
    width:16px;
    height:12px;
    left: -5px;
    top: 8px;
}
.website-backup .price-section
{
    background:#68c0fc;
}

.website-backup .switch {
    max-width: 320px;
    margin: 0 auto;
    background: #ffffff;
    border-radius: 25px;
    padding: 5px 5px;
    border:1px solid #d2d2d2;
}

.website-backup .switch-light>span,
.website-backup .switch>span {
    color: #6d6d6d;
}

.website-backup .switch-light span span,
.website-backup .switch-light label,
.website-backup .switch span span,
.website-backup .switch label {
    color: #6d6d6d;
}

.website-backup .switch a,
.website-backup .switch-light span span {
    display: none;
}

.website-backup .switch-light {
    display: block;
    height: 40px;
    position: relative;
    overflow: visible;
    padding: 0px;
    margin-left: 0px;
    margin-bottom:0px;
}

.website-backup .switch-light * {
    box-sizing: border-box;
}

.website-backup .switch-light a {
    display: block;
    transition: all 0.3s ease-out 0s;
}

.website-backup .switch-light label,
.website-backup .switch-light>span {
    line-height: 40px;
    vertical-align: middle;
    cursor: pointer;
}

.website-backup .switch-light label {
    font-weight: 700;
    margin-bottom: 0px;
    max-width: 100%;
}

.website-backup .switch-light input:focus~a,
.website-backup .switch-light input:focus+label {
    outline: 1px dotted rgb(136, 136, 136);
}

.website-backup .switch-light input {
    position: absolute;
    opacity: 0;
    z-index: 5;
}

.website-backup .switch-light input:checked~a {
    right: 0%;
}

.website-backup .switch-light>span {
    position: absolute;
    left: -120px;
    width: 100%;
    margin: 0px;
    padding-right: 100px;
    text-align: left;
}

.website-backup .switch-light>span span {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
    display: block;
    width: 50%;
    margin-left: 120px;
    text-align: center;    
    color:#9C9C9C;
    font-size:22px;
    text-transform:uppercase;
}
.website-backup .switch-light>span span.active
{
    color:#ffffff;
}
.website-backup .switch-light>span span:last-child {
    left: 50%;
}

.website-backup .switch-light a {
    position: absolute;
    right: 50%;
    top: 0px;
    z-index: 4;
    display: block;
    width: 50%;
    height: 100%;
    padding: 0px;
    background:#4ca6ea;
    border-radius:20px;
}
.website-backup .switch-light a:focus
{
    outline:none;
}
.website-backup .price-section .div-content
{
    margin-top:50px;
}
.website-backup .price-section .div-content .row
{
    display:flex;
}
.website-backup .price-section .div-content [class^="col-"]
{
    background:#ffffff;
    max-width:340px;
    margin:20px 3% 0px 3%;
    text-align:left;
    display:inline-block;
    border:1px solid #707070;
    border-radius:5px;
    padding:30px 2%;
}
.website-backup .price-section .div-content [class^="col-"] .price-title
{
    font-size:50px;
    color:#485156;
    font-weight:700;
}
.website-backup .price-section .div-content [class^="col-"] .price
{
    font-size:34px;
    color:#485156;
    font-weight:700;
}
.website-backup .price-section .div-content [class^="col-"] span
{
    font-size:14px;
    color:#485156;
    text-transform:uppercase;
}
.website-backup .price-section .div-content [class^="col-"] ul
{
    padding:0px;
    margin:0px;
}
.website-backup .price-section .div-content [class^="col-"] ul li
{
    position:relative;
    padding-left:20px;
    list-style:none;
} 
.website-backup .price-section .div-content [class^="col-"] ul li:before
{
    position:absolute;
    content:'';
    background:url('../images/icons/green-tick.png') no-repeat 0 0;
    width:29px;
    height:29px;
    left: -2px;
    top: 5px;
    background-size: 60%;
}   

.website-backup .price-section .div-content [class^="col-"] .blue-btn {
    font-size:24px;
    font-weight:bold;
    background-image: linear-gradient(to right, #1976cc 0%, #3994df 51%, #1976cc 100%);
    color:#ffffff;
    font-weight:600;
    padding:10px 20px;
    margin-top:20px;
    width:100%;
    position:relative;
}
.website-backup .price-section .div-content [class^="col-"] .blue-btn:hover
{
    background-image: linear-gradient(to right, #1976cc 0%, #1976cc 51%, #1976cc 100%);
}
.website-backup .price-section .div-content [class^="col-"]:first-child
{
    border:1px solid #6EC6FF;
}
.website-backup .price-section .div-content [class^="col-"]:last-child
{
    border:1px solid #FF2C9C;
}
.website-backup .price-section .div-content [class^="col-"]:first-child .price-title
{
    color:#1976cc;
}
.website-backup .price-section .div-content [class^="col-"]:last-child .price-title
{
    color:#FF2C9C;
}

.website-backup .price-section .div-content [class^="col-"] .price-title
{
    position:relative;
}
.website-backup .price-section .div-content [class^="col-"] .price-title:before
{
    content: '';
    background:#ffffff url('../images/icons/cwatch-icon-black.png') no-repeat 10px 12px;
    border-radius: 50px;
    width: 75px;
    height: 75px;
    position: absolute;
    border: 1px solid #485156;
    top: -68px;
    left: 35%;
}
.website-backup .price-section .div-content [class^="col-"]:first-child .price-title:before
{
    background:#ffffff url('../images/icons/cwatch-icon-blue.png') no-repeat 10px 12px;
    border:1px solid #6EC6FF;
}
.website-backup .price-section .div-content [class^="col-"]:last-child .price-title:before
{
    background:#ffffff url('../images/icons/cwatch-icon-pink.png') no-repeat 10px 12px;
    border:1px solid #FF2C9C;
}

.website-backup .facts-section
{
    background:#6ec6ff;
    padding:40px 0 80px;
}
.website-backup .facts-section h3
{
    color:#ffffff;
    font-size:36px;
    font-weight:700;
}
.website-backup .facts-section .inner-row [class^="col-"]
{
    background:#ffffff;
    max-width:340px;
    margin:20px 3% 0px 3%;
    text-align:left;
    display:inline-block;
    border-radius:5px;
    padding:30px 2%;
}
.website-backup .facts-section .inner-row [class^="col-"] span
{
    font-size:35px;
    font-weight:600;
    color: #485156;
    position:relative;
}
.website-backup .facts-section .inner-row [class^="col-"] p
{
    max-width:70%;
    font-size:14px;
    font-weight:600;
    color: #485156;
}
.website-backup .facts-section .inner-row [class^="col-"] span:after
{
    position:absolute;
    background:url('../images/homepage-copy.png') no-repeat 0 0;
    background-size: 80%;
    right: -200px;
    content: '';
    width: 100px;
    height: 100px
}
.website-backup .facts-section .inner-row [class^="col-"]:first-child span:after
{
    background:url('../images/product-defense.png') no-repeat 0 0;
    background-size: 80%;
}
.website-backup .facts-section .inner-row [class^="col-"]:last-child span:after
{
    background:url('../images/product-scans.png') no-repeat 0 0;
    background-size: 80%;
}

.website-backup .fuild-section h4
{   
    color:#1976cc;
    font-size:50px;
    font-weight:600;
}
.website-backup .fuild-section p
{
    color:#485156;
    font-size:24px;
    font-weight:500;
}
.website-backup .fuild-section .inner-row
{
    padding:30px 0;
}
.website-backup .get-started-section
{
    background:#6ec6ff url('../images/blue-bg.png') no-repeat 0 0;
    height: 209px;
    padding-top: 70px;
}
.website-backup .get-started-section p
{
    color:#ffffff;
    font-size:34px;
    font-weight:500;
}
.website-backup .get-started-section a
{
    font-size:24px;
    background: #ffffff;
    color:#485156;
    font-weight:600;
    padding:10px 20px;
}
.website-backup .get-started-section a:hover
{
    background:#e6e3e3;
}
.website-backup .call-action-section
{
    background:#ffffff;
    padding:40px 0 80px;
}
.website-backup .call-action-section .title
{
    font-size:36px;
    font-weight:600;
    color:#485156;
}
.website-backup .call-action-section .sub-title
{
    font-size:36px;
    font-weight:700;
    color:#1976cc;
}
.website-backup .call-action-section .head-title
{
    font-size:36px;
    font-weight:700;
    color:#485156;
}
.website-backup .call-action-section .inner-row [class^="col-"]
{
    background:#6ec6ff;
    min-height:280px;
    padding-top:40px;
    border-radius:5px;
    border:2px solid #6ec6ff;
}
.website-backup .call-action-section .inner-row [class^="col-"]:first-child,
.website-backup .call-action-section .inner-row [class^="col-"]:last-child
{
    background:transparent;  
    border:2px solid #ffffff;  
}
.website-backup .call-action-section .inner-row [class^="col-"]:hover
{
    border:2px solid #6ec6ff;
    text-decoration:none;
}
.website-backup .call-action-section .inner-row [class^="col-"] .img-section
{
    height:135px;
}
.website-backup .call-action-section .inner-row [class^="col-"] .img-section img
{
    display:inline-block;
}


.website-backup .signup-section
{
    color:#f4f4f4;
}
.website-backup .signup-section [class^="col-"]
{
    border-right:1px solid #cdcdcd;
    border-left:1px solid #cdcdcd;
}
.website-backup .signup-section [class^="col-"]:first-child,
.website-backup .signup-section [class^="col-"]:last-child
{
    border:none;
}
.website-backup .signup-section h1
{
    font-size:50px;
    font-weight:600;
    color:#6EC6FF;
}
.website-backup .signup-section h2
{
    font-size:28px;
    font-weight:600;
    color:#485156;
}
.website-backup .signup-section form input,
.website-backup .signup-section form select,
.website-backup .signup-section form .input-img
{
    background:#ffffff; 
    border:1px solid #d5d5d5;
    height:50px;
    border-radius:5px;
    padding-top:5px;
}
.website-backup .signup-section form .input-name
{
    font-size:14px;
    font-weight:700;
    color:#485156;
    text-transform:uppercase;
}
.website-backup .signup-section p
{
    font-size:16px;
    font-weight:500;
    color:#485156;
}
.website-backup .signup-section .title
{
    color:#6EC6FF;
    font-size:24px;
    font-weight:700;
}
.website-backup .signup-section .sub-title
{
    color:#485156;
    font-size:22px;
    font-weight:700;
}
.website-backup .signup-section .div-content span
{
    color:#898989;
    font-size:17px;
    font-weight:500;
}
.website-backup .signup-section .div-content .total-section
{
    background:#ebebeb;
    padding:20px 20px;
    display:inline-block;
    border-radius:5px;
    font-size:32px;
    font-weight:700;
    color:#485156;
    margin-top:20px;
}
.website-backup .signup-section .div-content .total-section span
{
    color:#485156;
    font-size:16px;
    font-weight:500;
    text-transform:uppercase;
}


@media screen and (max-width:991px) {
   .website-backup .price-section .div-content [class^="col-"] .blue-btn
   {
    font-size:15px;
   }
   .website-backup header
   {
    min-height:30px;
   }
   .website-backup .banner-section
   {
    min-height:400px;
   }
   .website-backup .banner-section:before,
   .website-backup .features-section:before,
   .website-backup .plans-section:before
   {
    content:none;
   }
}

@media screen and (max-width: 767px) {
    .website-backup .price-section .div-content .row
    {
        display:inline-block;
    }
    .website-backup .price-section .div-content [class^="col-"]
    {
        width:90%;
    }
    .website-backup .call-action-section .inner-row [class^="col-"]
    {
        display:block;
    }
    .website-backup .get-started-section
    {
        height:auto;
    }
        
}

